/*

*/

.version.schotchiki_gaza_signal_g4 /* version checker */
{
	color: #00001B;
	background-color: #FF02CF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 615px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#ppu170008
{
	z-index: 0;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
}

#pu170008
{
	z-index: 2;
	width: 0.01px;
}

#u170008
{
	z-index: 2;
	width: 372px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	padding: 60px 4px 73.25000000000017px;
}

#u170083-4
{
	z-index: 43;
	width: 364px;
	min-height: 37px;
	margin-left: 4px;
	position: relative;
}

#u170084-10
{
	z-index: 47;
	width: 372px;
	min-height: 149px;
	margin-top: 61px;
	position: relative;
}

#u303352
{
	z-index: 3;
	width: 200px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 111px;
}

#u303353
{
	z-index: 4;
	width: 200px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 69px;
}

#u170078
{
	z-index: 27;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 65px;
}

#pamphletu170095
{
	z-index: 57;
	width: 0.01px;
	height: 34px;
	padding-bottom: 386px;
	position: relative;
	margin-right: -10000px;
}

#u170096
{
	z-index: 58;
	width: 35px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u170097
{
	position: absolute;
	width: 35px;
	height: 35px;
}

#u170097.PamphletThumbSelected
{
	width: 35px;
	height: 35px;
	min-height: 0px;
	margin: 0px;
}

#u170098
{
	z-index: 61;
	height: 35px;
	width: 35px;
	position: relative;
	margin-right: -10000px;
}

#u170101
{
	position: absolute;
	width: 380px;
	height: 372px;
	top: 49px;
}

#u170101popup
{
	z-index: 63;
}

#u170102
{
	z-index: 64;
	width: 380px;
	height: 370.90000000000015px;
	padding-bottom: 1.0999999999998522px;
	margin-right: -10000px;
	position: relative;
}

#u170107-4
{
	z-index: 65;
	width: 380px;
	min-height: 62px;
	position: relative;
}

#u170107-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 380px;
	margin: 0px;
}

#u170105-4
{
	z-index: 69;
	width: 380px;
	min-height: 62px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u170105-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 380px;
	margin: 0px 0px -1px;
}

#u170103-4
{
	z-index: 73;
	width: 380px;
	min-height: 62px;
	position: relative;
}

#u170106-4
{
	z-index: 77;
	width: 380px;
	min-height: 62px;
	position: relative;
}

#u170108-4
{
	z-index: 81;
	width: 380px;
	min-height: 62px;
	position: relative;
}

#u170104-4
{
	z-index: 85;
	width: 380px;
	min-height: 62px;
	position: relative;
}

#u170107-4.MuseLinkActive,#u170103-4:hover,#u170106-4:hover,#u170108-4:hover,#u170104-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 380px;
	margin: 0px;
}

#pamphletu170110
{
	z-index: 89;
	width: 0.01px;
	height: 38px;
	padding-bottom: 188px;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u170123
{
	z-index: 90;
	width: 38px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u170124
{
	position: absolute;
	width: 38px;
	height: 38px;
}

#u170124.PamphletThumbSelected
{
	width: 38px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u170125
{
	z-index: 92;
	width: 38px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
}

#u170111
{
	position: absolute;
	width: 361px;
	height: 179px;
	top: 47px;
}

#u170111popup
{
	z-index: 93;
}

#u170112
{
	z-index: 94;
	width: 318px;
	height: 116px;
	margin-right: -10000px;
	position: relative;
	padding: 29px 20px 34px 23px;
}

#pu170119
{
	z-index: 95;
	width: 0.01px;
	margin-left: 10px;
}

#u170119
{
	z-index: 95;
	width: 23px;
	position: relative;
	margin-right: -10000px;
}

#u170116-4
{
	z-index: 97;
	width: 266px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 27px;
}

#pu170117
{
	z-index: 111;
	width: 0.01px;
	margin-top: 23px;
}

#u170117
{
	z-index: 111;
	width: 23px;
	position: relative;
	margin-right: -10000px;
}

#u170121-4
{
	z-index: 105;
	width: 293px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 25px;
}

#pu170113
{
	z-index: 109;
	width: 0.01px;
	margin-left: 19px;
	margin-top: 24px;
}

#u170113
{
	z-index: 109;
	width: 23px;
	position: relative;
	margin-right: -10000px;
}

#u170115-4
{
	z-index: 101;
	width: 248px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 28px;
}

#u423270-4
{
	z-index: 224;
	width: 360px;
	background-color: transparent;
	text-transform: uppercase;
	color: #00030A;
	text-align: center;
	font-size: 36px;
	font-family: '__PT Serif_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 10px;
}

#u423309
{
	z-index: 302;
	width: 317px;
	background-color: transparent;
	margin-left: 32px;
	margin-top: 41px;
	position: relative;
}

#u423275-10
{
	z-index: 280;
	width: 334px;
	min-height: 130px;
	background-color: transparent;
	color: #00030A;
	text-align: left;
	font-size: 20px;
	line-height: 1.6;
	font-family: '__PT Serif_5';
	font-weight: 400;
	margin-left: 23px;
	margin-top: 24px;
	position: relative;
}

#u423276-4
{
	z-index: 290;
	width: 334px;
	min-height: 53px;
	border-style: solid;
	border-width: 1px;
	border-color: #37C386;
	background-color: transparent;
	color: #00030A;
	text-align: center;
	font-size: 24px;
	line-height: 2.21;
	margin-left: 22px;
	margin-top: 22px;
	position: relative;
}

#pu423277-4
{
	z-index: 294;
	width: 0.01px;
	margin-left: 23px;
	margin-top: 23px;
}

#u423277-4
{
	z-index: 294;
	width: 334px;
	min-height: 65px;
	border-style: solid;
	border-width: 1px;
	border-color: #37C386;
	background-color: transparent;
	color: #00030A;
	text-align: center;
	font-size: 24px;
	line-height: 2.72;
	font-family: '__PT Serif_5';
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: -1px;
}

#u423278-4
{
	z-index: 298;
	width: 240px;
	min-height: 20px;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: '__Ubuntu_5';
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 47px;
}

#pamphletu423279
{
	z-index: 305;
	width: 0.01px;
	height: 55px;
	margin-left: 23px;
	margin-top: 25px;
	position: relative;
}

#u423281
{
	z-index: 306;
	width: 334px;
	height: 56px;
	position: relative;
	margin-right: -10000px;
}

#u423282
{
	position: absolute;
	width: 334px;
	height: 55px;
	box-shadow: 0px 0px 1px rgba(21,122,78,0.81),0px 0px 1px rgba(21,122,78,0.81);
	border-style: solid;
	border-color: #ACE2CA;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 4px;
	border-width: 1px 0px 0px;
	background: transparent url("../../images/zvoct.png?crc=74136687") no-repeat center center;
}

#u423282:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 334px;
	height: 55px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../../images/zvoc_darkt.png?crc=3985507221") no-repeat center center;
}

#u423283-3
{
	z-index: 308;
	width: 334px;
	min-height: 55px;
	border-width: 0px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	text-align: left;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/zakaz.png?crc=4214664839") no-repeat center center;
}

#u423282:hover #u423283-3
{
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u423282.PamphletThumbSelected #u423283-3
{
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
	background-size: 334px 55px;
}

#u423288
{
	position: absolute;
	width: 336px;
	height: 326px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -331px;
	left: -1px;
	-pie-background: rgba(0,0,0,0.9);
}

#u423288popup
{
	z-index: 311;
}

#u423289
{
	z-index: 312;
	width: 336px;
	height: 326px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u423308
{
	z-index: 313;
	width: 320px;
	background-color: #E9E1D7;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	padding: 28px 8px 29.081124999993506px 7px;
}

#u423307-4
{
	z-index: 314;
	width: 320px;
	min-height: 35px;
	background-color: transparent;
	color: #00030A;
	text-align: center;
	font-size: 32px;
	line-height: 1.45;
	font-family: '__Ubuntu_5';
	font-weight: 300;
	position: relative;
}

#widgetu423290
{
	z-index: 318;
	width: 0.01px;
	height: 157px;
	margin-top: 18px;
	position: relative;
}

#widgetu423303
{
	z-index: 319;
	width: 322px;
	height: 42px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu423303.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 42px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u423306-4
{
	z-index: 320;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	text-align: left;
	font-family: '__PT Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 71px;
}

#widgetu423303.fld-err-st #u423306-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u423305-4
{
	z-index: 324;
	width: 308px;
	height: 28px;
	border-style: solid;
	border-width: 1px;
	border-color: #B5B5B5;
	background-color: #FFFFFF;
	border-radius: 5px;
	padding: 6px;
	color: #00030A;
	text-align: center;
	font-size: 20px;
	line-height: 1.3;
	font-family: '__PT Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu423303.non-empty-st #u423305-4
{
	border-color: #666666;
	background-color: #FFFFFF;
}

#widgetu423303:hover #u423305-4
{
	border-color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 308px;
	height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu423303.focus-st #u423305-4
{
	border-color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 308px;
	height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu423303.non-empty-st #u423305-4 *
{
	font-style: normal;
}

#widgetu423303:hover #u423305-4 *
{
	font-style: normal;
}

#widgetu423303.focus-st #u423305-4 *
{
	color: #666666;
	font-style: normal;
}

#u423297-4
{
	z-index: 328;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: '__PT Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 70px;
}

#widgetu423290.frm-sub-st #u423297-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u423292-4
{
	z-index: 332;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: '__PT Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 70px;
}

#widgetu423290.frm-subm-err-st #u423292-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u423291-4
{
	z-index: 336;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 1;
	font-size: 12px;
	font-family: '__PT Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 70px;
}

#widgetu423290.frm-sub-st #u423297-4,#widgetu423290.frm-subm-err-st #u423292-4,#widgetu423290.frm-subm-ok-st #u423291-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 4px;
}

#widgetu423290.frm-subm-ok-st #u423291-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u423302-4
{
	width: 320px;
	height: 33px;
	box-shadow: 0px 0px 1px rgba(21,122,78,0.9),0px 0px 1px rgba(21,122,78,0.9);
	background: -webkit-gradient(linear, center top, center bottom, from(#00C484),color-stop(100%, #00A266));
	background: -webkit-linear-gradient(top,#00C484 ,#00A266 100%);
	background: linear-gradient(to bottom,#00C484 ,#00A266 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00C484, endColorstr=#FF00A266, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00C484', endColorstr='#FF00A266', GradientType=0)";
	border-style: solid;
	border-color: #ACE2CA;
	border-radius: 4px;
	text-align: center;
	font-size: 18px;
	line-height: 1.5;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: '__Ubuntu_5';
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	padding: 7px 0px 0px;
	border-width: 1px 0px 0px;
}

#u423302-4:hover
{
	box-shadow: 0px 0px 1px #157A4E,0px 0px 1px #157A4E;
	background: -webkit-gradient(linear, center top, center bottom, from(#029B58),color-stop(100%, #0C663F));
	background: -webkit-linear-gradient(top,#029B58 ,#0C663F 100%);
	background: linear-gradient(to bottom,#029B58 ,#0C663F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF029B58, endColorstr=#FF0C663F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF029B58', endColorstr='#FF0C663F', GradientType=0)";
	border-color: #52CD97;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 320px;
	height: 33px;
	margin: 116px -10000px 0px 0px;
}

#u423302-4:active
{
	box-shadow: 0px 0px 1px #157A4E,0px 0px 1px #157A4E;
	background: -webkit-gradient(linear, center top, center bottom, from(#029B58),color-stop(100%, #0C663F));
	background: -webkit-linear-gradient(top,#029B58 ,#0C663F 100%);
	background: linear-gradient(to bottom,#029B58 ,#0C663F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF029B58, endColorstr=#FF0C663F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF029B58', endColorstr='#FF0C663F', GradientType=0)";
	border-color: #52CD97;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 320px;
	height: 33px;
	margin: 116px -10000px 0px 0px;
}

#widgetu423293
{
	z-index: 344;
	width: 322px;
	height: 42px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: -1px;
}

#widgetu423293.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 42px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u423296-4
{
	z-index: 345;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	text-align: left;
	font-family: '__PT Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 71px;
}

#widgetu423293.fld-err-st #u423296-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	height: 20px;
	margin: 9px -10000px 0px 0px;
}

#widgetu423303.fld-err-st #u423306-4 p,#widgetu423303.fld-err-st #u423306-4 span,#widgetu423293.fld-err-st #u423296-4 p,#widgetu423293.fld-err-st #u423296-4 span
{
	color: #D7244C;
}

#u423295-4
{
	z-index: 349;
	width: 308px;
	height: 28px;
	border-style: solid;
	border-width: 1px;
	border-color: #B5B5B5;
	background-color: #FFFFFF;
	border-radius: 5px;
	padding: 6px;
	color: #00030A;
	text-align: center;
	font-size: 20px;
	line-height: 1.3;
	font-family: '__PT Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu423293.non-empty-st #u423295-4
{
	border-color: #666666;
	background-color: #FFFFFF;
}

#widgetu423293:hover #u423295-4
{
	border-color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 308px;
	height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu423293.focus-st #u423295-4
{
	border-color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 308px;
	height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu423303.fld-err-st #u423305-4,#widgetu423293.fld-err-st #u423295-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 308px;
	height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu423293.non-empty-st #u423295-4 *
{
	font-style: normal;
}

#widgetu423293:hover #u423295-4 *
{
	font-style: normal;
}

#widgetu423293.focus-st #u423295-4 *
{
	color: #666666;
	font-style: normal;
}

#widgetu423303.fld-err-st #u423305-4 *,#widgetu423293.fld-err-st #u423295-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu423303_input,#widgetu423293_input
{
	position: absolute;
	width: 308px;
	height: 28px;
	color: #00030A;
	text-align: center;
	font-family: '__PT Sans_5';
	font-size: 20px;
	font-weight: 400;
	padding: 6px;
	min-height: 0px;
}

#widgetu423303_prompt,#widgetu423293_prompt
{
	width: 308px;
	height: 28px;
	color: #00030A;
	text-align: center;
	font-family: '__PT Sans_5';
	font-size: 20px;
	font-weight: 400;
	padding: 6px;
	overflow: hidden;
	position: absolute;
}

#widgetu423303.focus-st #widgetu423303_prompt,#widgetu423293.focus-st #widgetu423293_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu423303.non-empty-st #widgetu423303_prompt,#widgetu423293.non-empty-st #widgetu423293_prompt
{
	visibility: hidden;
}

#u423280
{
	position: absolute;
	height: 30px;
	width: 30px;
	vertical-align: top;
	top: -372px;
	left: 152px;
	background: transparent url("../../images/32178-u423280.png?crc=3877483668") no-repeat 0px 0px;
}

#u423280:hover
{
	background: transparent url("../../images/32178-u423280-r.png?crc=3864424790") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u423272-4
{
	z-index: 268;
	width: 320px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	font-family: '__Ubuntu_5';
	font-weight: 500;
	margin-left: 19px;
	margin-top: 61px;
	position: relative;
}

#u423271-40
{
	z-index: 228;
	width: 350px;
	min-height: 513px;
	background-color: transparent;
	line-height: 1.8;
	font-size: 15px;
	font-family: '__PT Serif_5';
	font-weight: 400;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#u423273-4
{
	z-index: 272;
	width: 307px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	font-family: '__Ubuntu_5';
	font-weight: 500;
	margin-left: 41px;
	margin-top: 64px;
	position: relative;
}

#u423274-4
{
	z-index: 276;
	width: 350px;
	min-height: 191px;
	background-color: transparent;
	line-height: 1.5;
	font-size: 17px;
	font-family: '__PT Serif_5';
	font-weight: 400;
	margin-left: 19px;
	margin-top: 23px;
	position: relative;
}

#u423271-4,#u423271-7,#u423271-10,#u423271-21,#u423271-24,#u423271-32,#u423274
{
	color: #00030A;
}

#u423311
{
	z-index: 304;
	width: 104px;
	height: 80px;
	margin-left: 138px;
	position: relative;
}

.ie #u423311
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 3462px);
}

#pu170080
{
	z-index: 5;
	width: 0.01px;
	margin-bottom: -728px;
	margin-right: -10000px;
}

#u170080
{
	z-index: 5;
	width: 364px;
	position: relative;
	padding: 58px 8px 55.07540439651666px;
}

#u170081-4
{
	z-index: 29;
	width: 364px;
	min-height: 80px;
	position: relative;
}

#u170082-10
{
	z-index: 33;
	width: 364px;
	min-height: 167px;
	margin-top: 20px;
	position: relative;
}

#u170009-4
{
	z-index: 6;
	width: 370px;
	margin-left: 5px;
	margin-top: 49px;
	position: relative;
}

#pamphletu170015
{
	z-index: 162;
	width: 0.01px;
	height: 26px;
	margin-left: 34px;
	margin-top: 14px;
	position: relative;
}

#u170041
{
	z-index: 163;
	width: 311px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u170042
{
	position: absolute;
	width: 311px;
	height: 25px;
	padding-bottom: 1px;
}

#u170043-4
{
	z-index: 165;
	width: 311px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u170042:hover #u170043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 311px;
	margin: 0px -10000px 0px 0px;
}

#u170042.PamphletThumbSelected #u170043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 311px;
	margin: 0px -10000px 0px 0px;
}

#u170016
{
	position: absolute;
	width: 316px;
	height: 347px;
	top: -376px;
	left: -3px;
}

#u170016popup
{
	z-index: 169;
}

#u170017
{
	z-index: 170;
	width: 316px;
	height: 347px;
	margin-right: -10000px;
	position: relative;
}

#u170018
{
	z-index: 171;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	padding: 17px 8px 8.37499999999983px;
}

#u170019-6
{
	z-index: 172;
	width: 300px;
	min-height: 55px;
	position: relative;
}

#widgetu170020
{
	z-index: 178;
	width: 0.01px;
	height: 255px;
	margin-top: 11px;
	position: relative;
}

#widgetu170021
{
	z-index: 179;
	width: 302px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu170021.fld-err-st
{
	width: 302px;
	height: 42px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u170023-4
{
	z-index: 180;
	width: 200px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 71px;
}

#u170024-4
{
	z-index: 184;
	width: 288px;
	height: 28px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu170021:hover #u170024-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 288px;
	height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu170021.focus-st #u170024-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 288px;
	height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u170039-4
{
	z-index: 188;
	width: 200px;
	height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 64px;
}

#u170034-4
{
	z-index: 192;
	width: 200px;
	height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 64px;
}

#u170040-4
{
	z-index: 196;
	width: 200px;
	height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 64px;
}

#u170029-3
{
	width: 300px;
	height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	padding: 7px 0px 0px;
}

#u170029-3:hover
{
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 300px;
	height: 33px;
	margin: 214px -10000px 0px 0px;
}

#u170029-3:active
{
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 300px;
	height: 33px;
	margin: 214px -10000px 0px 0px;
}

#widgetu170030
{
	z-index: 203;
	width: 302px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: -1px;
}

#widgetu170030.fld-err-st
{
	width: 302px;
	height: 42px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u170031-4
{
	z-index: 204;
	width: 200px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 71px;
}

#u170032-4
{
	z-index: 208;
	width: 288px;
	height: 28px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu170021.fld-err-st #u170024-4,#widgetu170030:hover #u170032-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 288px;
	height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu170030.focus-st #u170032-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 288px;
	height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu170030.fld-err-st #u170032-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 288px;
	height: 28px;
	margin: 0px -10000px 0px 0px;
}

#widgetu170021_input,#widgetu170030_input
{
	position: absolute;
	width: 288px;
	height: 28px;
	padding: 6px;
	min-height: 0px;
}

#widgetu170021_prompt,#widgetu170030_prompt
{
	width: 288px;
	height: 28px;
	padding: 6px;
	position: absolute;
}

#widgetu170025
{
	z-index: 212;
	width: 302px;
	height: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: -1px;
}

#widgetu170025.fld-err-st
{
	width: 302px;
	height: 89px;
	min-height: 0px;
	margin: 112px -10000px 0px 0px;
}

#u170028-4
{
	z-index: 213;
	width: 200px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 71px;
}

#u170026-4
{
	z-index: 217;
	width: 288px;
	height: 75px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu170025:hover #u170026-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 288px;
	height: 75px;
	margin: 0px -10000px 0px 0px;
}

#widgetu170025.focus-st #u170026-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 288px;
	height: 75px;
	margin: 0px -10000px 0px 0px;
}

#widgetu170025.fld-err-st #u170026-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 288px;
	height: 75px;
	margin: 0px -10000px 0px 0px;
}

#widgetu170025_input
{
	position: absolute;
	width: 288px;
	height: 75px;
	padding: 6px;
	min-height: 0px;
}

#widgetu170025_prompt
{
	width: 288px;
	height: 75px;
	padding: 6px;
	position: absolute;
}

#u170044
{
	position: absolute;
	height: 30px;
	width: 30px;
	top: -427px;
	left: 140px;
}

#u170010
{
	z-index: 10;
	width: 308px;
	margin-top: 49px;
	position: relative;
	padding: 24px 36px 12px;
}

#u170012-4
{
	z-index: 15;
	width: 301px;
	min-height: 32px;
	margin-left: 3px;
	position: relative;
}

#u170011-4
{
	z-index: 11;
	width: 268px;
	min-height: 31px;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#pamphletu170049
{
	z-index: 113;
	width: 0.01px;
	height: 36px;
	margin-left: 39px;
	margin-top: 17px;
	position: relative;
}

#u170050
{
	z-index: 114;
	width: 230px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u170051
{
	position: absolute;
	width: 230px;
	height: 36px;
}

#u170051:hover
{
	width: 230px;
	height: 36px;
	min-height: 0px;
	margin: 0px;
}

#u170056
{
	position: absolute;
	width: 316px;
	height: 221px;
	top: -215px;
	left: -43px;
}

#u170056popup
{
	z-index: 116;
}

#u170057
{
	z-index: 117;
	width: 316px;
	height: 221px;
	margin-right: -10000px;
	position: relative;
}

#u170058
{
	z-index: 118;
	width: 302px;
	position: relative;
	margin-right: -10000px;
	padding: 14px 7px 17.731124999993767px;
}

#u170059-6
{
	z-index: 119;
	width: 302px;
	min-height: 51px;
	position: relative;
}

#widgetu170060
{
	z-index: 125;
	width: 0.01px;
	height: 131px;
	margin-left: 6px;
	margin-top: 8px;
	position: relative;
}

#widgetu170063
{
	z-index: 126;
	width: 292px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu170063.fld-err-st
{
	width: 292px;
	height: 37px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u170065-4
{
	z-index: 127;
	width: 200px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 71px;
}

#widgetu170021.fld-err-st #u170023-4,#widgetu170063.fld-err-st #u170065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	height: 20px;
	margin: 11px -10000px 0px 0px;
}

#u170064-4
{
	z-index: 131;
	width: 278px;
	height: 23px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu170063:hover #u170064-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 278px;
	height: 23px;
	margin: 0px -10000px 0px 0px;
}

#widgetu170063.focus-st #u170064-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 278px;
	height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u170062-4
{
	z-index: 135;
	width: 200px;
	height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 45px;
}

#u170067-4
{
	z-index: 139;
	width: 200px;
	height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 45px;
}

#u170061-4
{
	z-index: 143;
	width: 200px;
	height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 45px;
}

#widgetu170020.frm-sub-st #u170039-4,#widgetu170020.frm-subm-err-st #u170034-4,#widgetu170020.frm-subm-ok-st #u170040-4,#widgetu170060.frm-sub-st #u170062-4,#widgetu170060.frm-subm-err-st #u170067-4,#widgetu170060.frm-subm-ok-st #u170061-4
{
	min-height: 4px;
}

#u170076-3
{
	width: 290px;
	height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	padding: 7px 0px 0px;
}

#u170076-3:hover
{
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 290px;
	height: 28px;
	margin: 96px -10000px 0px 0px;
}

#u170076-3:active
{
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 290px;
	height: 28px;
	margin: 96px -10000px 0px 0px;
}

#widgetu170068
{
	z-index: 150;
	width: 292px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: -1px;
}

#widgetu170068.fld-err-st
{
	width: 292px;
	height: 37px;
	min-height: 0px;
	margin: 48px -10000px 0px 0px;
}

#u170070-4
{
	z-index: 151;
	width: 200px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 71px;
}

#widgetu170030.fld-err-st #u170031-4,#widgetu170025.fld-err-st #u170028-4,#widgetu170068.fld-err-st #u170070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	height: 20px;
	margin: 9px -10000px 0px 0px;
}

#u170071-4
{
	z-index: 155;
	width: 278px;
	height: 23px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu170063.fld-err-st #u170064-4,#widgetu170068:hover #u170071-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 278px;
	height: 23px;
	margin: 0px -10000px 0px 0px;
}

#widgetu170068.focus-st #u170071-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 278px;
	height: 23px;
	margin: 0px -10000px 0px 0px;
}

#widgetu170068.fld-err-st #u170071-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 278px;
	height: 23px;
	margin: 0px -10000px 0px 0px;
}

#widgetu170063_input,#widgetu170068_input
{
	position: absolute;
	width: 278px;
	height: 23px;
	padding: 6px;
	min-height: 0px;
}

#widgetu170063_prompt,#widgetu170068_prompt
{
	width: 278px;
	height: 23px;
	padding: 6px;
	position: absolute;
}

#widgetu423303:hover #widgetu423303_input,#widgetu423303.focus-st #widgetu423303_input,#widgetu423303.fld-err-st #widgetu423303_input,#widgetu423303:hover #widgetu423303_prompt,#widgetu423303.fld-err-st #widgetu423303_prompt,#widgetu423293:hover #widgetu423293_input,#widgetu423293.focus-st #widgetu423293_input,#widgetu423293.fld-err-st #widgetu423293_input,#widgetu423293:hover #widgetu423293_prompt,#widgetu423293.fld-err-st #widgetu423293_prompt,#widgetu170021:hover #widgetu170021_input,#widgetu170021.focus-st #widgetu170021_input,#widgetu170021.fld-err-st #widgetu170021_input,#widgetu170021:hover #widgetu170021_prompt,#widgetu170021.focus-st #widgetu170021_prompt,#widgetu170021.fld-err-st #widgetu170021_prompt,#widgetu170030:hover #widgetu170030_input,#widgetu170030.focus-st #widgetu170030_input,#widgetu170030.fld-err-st #widgetu170030_input,#widgetu170030:hover #widgetu170030_prompt,#widgetu170030.focus-st #widgetu170030_prompt,#widgetu170030.fld-err-st #widgetu170030_prompt,#widgetu170025:hover #widgetu170025_input,#widgetu170025.focus-st #widgetu170025_input,#widgetu170025.fld-err-st #widgetu170025_input,#widgetu170025:hover #widgetu170025_prompt,#widgetu170025.focus-st #widgetu170025_prompt,#widgetu170025.fld-err-st #widgetu170025_prompt,#widgetu170063:hover #widgetu170063_input,#widgetu170063.focus-st #widgetu170063_input,#widgetu170063.fld-err-st #widgetu170063_input,#widgetu170063:hover #widgetu170063_prompt,#widgetu170063.focus-st #widgetu170063_prompt,#widgetu170063.fld-err-st #widgetu170063_prompt,#widgetu170068:hover #widgetu170068_input,#widgetu170068.focus-st #widgetu170068_input,#widgetu170068.fld-err-st #widgetu170068_input,#widgetu170068:hover #widgetu170068_prompt,#widgetu170068.focus-st #widgetu170068_prompt,#widgetu170068.fld-err-st #widgetu170068_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u170077
{
	position: absolute;
	height: 30px;
	width: 30px;
	top: -267px;
	left: 100px;
}

#u170013-4
{
	z-index: 19;
	width: 301px;
	margin-left: 3px;
	margin-top: 13px;
	position: relative;
}

#u170014-4
{
	z-index: 23;
	width: 308px;
	margin-top: 7px;
	position: relative;
}

#u170014-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 308px;
	margin: 7px 0px 0px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 728px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__PT Sans_5';
	src: url('../../fonts/ptsans-italic.eot');
	src: local('☺'), url('../../fonts/ptsans-italic.woff') format('woff'), url('../../fonts/ptsans-italic.svg') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face
{
	font-family: '__Ubuntu_5';
	src: url('../../fonts/ubuntu-medium.eot');
	src: local('☺'), url('../../fonts/ubuntu-medium.woff') format('woff'), url('../../fonts/ubuntu-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__PT Serif_5';
	src: url('../../fonts/ptserif-italic.eot');
	src: local('☺'), url('../../fonts/ptserif-italic.woff') format('woff'), url('../../fonts/ptserif-italic.svg') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face
{
	font-family: '__PT Serif_5';
	src: url('../../fonts/ptserif-regular.eot');
	src: local('☺'), url('../../fonts/ptserif-regular.woff') format('woff'), url('../../fonts/ptserif-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__PT Sans_5';
	src: url('../../fonts/ptsans-regular.eot');
	src: local('☺'), url('../../fonts/ptsans-regular.woff') format('woff'), url('../../fonts/ptsans-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Ubuntu_5';
	src: url('../../fonts/ubuntu-light.eot');
	src: local('☺'), url('../../fonts/ubuntu-light.woff') format('woff'), url('../../fonts/ubuntu-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}


